html, body {height: 100.1%;}
body {margin: 0;padding: 0;font-family: Arial, Helvetica, sans-serif;background-color: #BEB9B5;min-width: 750px;}
#content {margin: 2em auto;	font-size:13px;	width: 625px;list-style: square url(images/bullet.gif);}
#content li {padding-bottom:3px;margin-top:3px;}
* html #content {height: 80%;}
#pagewrapper {margin: 0;min-height: 80%;}
#masthead {height:25px;padding: 12px;margin: 0;	border-bottom:1px solid #00A6EB;background: #FFFFFF url(images/btrflysm2.gif) no-repeat right top;position: relative;}
h1 {font-size: 1em;	margin: 0 0 6px 0;}
h2 {font-size: 1.2em;margin: 8px 0px 6px 24px;color: #FFFFFF;}
#content p {margin-left:10px;}
#nav{margin: 0;font-size: 0.75em;position: absolute;top: 14px;right: 14px;}
#nav ul {margin: 0;padding: 0;}
#nav li {list-style-type: none;margin: 0;float: left;}
#nav a {color: #000000;display: block;float: left;padding: 2px 6px;border: 1px solid #333333;margin: 0 2px 0 0;	text-decoration: none;}
#nav a:visited {color: #666666;}
#nav a:hover {color:#FFF;background:#00A6EB;}
#nav a:active, #nav a:focus {border-color: #333333;	color: #000000;}
#nav #current {color: #FFFFFF;	background-color: #FF4B3D;	border-color: #333333;	cursor: default;}
#nav br {clear: both;height: 0;	line-height: 0;	font-size: 0;}
#content a {color:#006699;}
#content a:hover {background-color:#FF4B3D;color:#FFF;text-decoration:none;}
#footer {background: url(images/buttrfly2.jpg) no-repeat center top;	position: relative;	font-size: 0.7em;color: #333333;	text-align: center;	vertical-align: bottom;	padding-top: 65px;	margin: 0em auto 1em;}
#foothm {position: relative;font-size: 0.7em;color: #333333;margin: -6.5em auto 1em;text-align:center;vertical-align: bottom;}
#footgal {position: relative;font-size: 0.7em;color: #333333;padding:0px;margin-top: 45px;text-align: center;background: url(images/buttrflygal.gif) no-repeat center center;}
#footer p {margin: 0 0 6px 0;}
#footer a, #footer a:hover, #footer a:active, #footer a:focus, #foothm a, #foothm a:hover, #foothm a:active, #foothm a:focus, #footgal a, #footgal a:hover, #footgal a:active, #footgal a:focus {color: #333;text-decoration: none;}
blockquote.fpt {padding:8px;font:10px Verdana, Arial;}
#mprog {font-weight:bold;position: absolute;top: 45%;left: 40%;	width: 240px;z-index: 30000;}
.showbar {visibility: visible;}
.hidebar {visibility: hidden;}
/* --------- main Gallery Wrapper ------------ */
#p7GS {font-family: Arial, Helvetica, sans-serif;}
#p7GSvpW3 {margin: 0 auto;border-bottom: 1px solid #006699;	width: 100%;}
#p7GSvp {margin:0 auto;	position:relative;}
#p7GSsc {position:relative;	margin:0;}

/* ------------ Hide Description --------------------- */
#p7GSsc div {display: none;}

/* ------------ Thumbnail Lists --------------------- */
#p7GSsc ul {margin:0;	padding:0;	position:relative;}
#p7GSsc li {margin:0;	padding:0; /* do not use padding or margin on li, use margin and padding on img */	list-style-type: none;	display:inline;}
#p7GSsc img {padding: 10px;border: 1px solid #CCCCCC;background-color: #333;margin: 6px 8px;}
#recent img {padding: 5px;border: 1px solid #333;background-color: #336699;margin: 8px 19px;}
div#content div#recent a img {border-color:  #00A6EB;	background-color: #333;} 
div#content div#recent a:hover {background-color:transparent;}
div#content div#recent a:hover img {border-color:  #333;	background-color: #336699;text-decoration:none;} 
/* ------ Thumbnail Hover and Down Classes ------------------------------- */

#p7GSsc .p7GSover {border-color: #00A6EB;background-color: #4D4D4D;}
#p7GSsc .p7GSon {border-color: #FF4B3D;	background-color: #333;}

/* ------------ Thumbnail Nav Styles ------------ */
#p7GSnv {
	margin: 0;
	padding: 3px 0;
	font-size: 1em;
	/*
background-color: #444444;
	border-top: 1px solid #666;
	background-image:  url(p7gs/images/trowlabel.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #B6B1AB;
	border-bottom: 1px solid #000;
*/
	text-align: center;
}
#p7GSnvtitle {font-size: .75em;	margin: 0 10px 0 0;	display: inline !important;}
#p7GSnv span {display: none;}
#p7GSnv a, #p7GSnv a:visited {
	padding: 0px 6px;
	color: #BBB6B2;
	font-size: 0.8em;
	font-weight: normal;
	border: 1px solid #666;
	background-color: #4D4D4D;
	text-decoration: none;
}

#p7GSnv a:hover,
#p7GSnv a:active,
#p7GSnv a:focus {
	border-color: #FFF;
	color: #FFFFFF;
	background-color: #00A6EB;
}
.p7GSnvon {
	color: #FFFFFF !important;
	border-color: #FFFFFF!important;
	background-color:#FF4B3D!important;
	cursor: default;
}

/* ------------FULLSIZE IMAGE DIV---------------- */
/* WRAPPER */
#p7GSfs {margin: 30px 10px;	display: none;}
/* FullSize Row Construct */
.p7GSfst {width: 1px;margin: 0 auto;}
/* ------------FULLSIZE IMAGE DIV---------------- */
/*IMAGE ROW*/
.p7GSfsi {
	border: 1px solid #000;
	border-bottom: 0;
	background-color:#333333;
	padding: 12px;
}
/* IMAGE */
.p7GSfsi img {
	border:1px solid #B3AEA8;
}

/* -------------------------- IMAGE CAPTION ---------------- */
/* CAPTION ROW */
.p7GSfsc {
}
.p7GSfsc p{
	font-size:0.7em;
	margin: 0 0 3px 1px;
	/* text-transform: uppercase;
	letter-spacing: 0.2em; */
	font-weight: bold;
}

/* ------------------------- IMAGE DESCRIPTION ------------- */
/* DESCRIPTION ROW */
.p7GSfsd {
	padding: 0;
	font-size: 0.75em;
}
.p7GSfsd div {
	margin: 0px;
	padding: 0 12px 12px 12px;
	border: 1px solid #000;
	border-top: 0;
	background-color: #333333;
	color: #999999;
	font-family: "MS Trebuchet", Arial, Helvetica, sans-serif;
}
.p7GSfsd p{
	margin: 0;
}

/* ------------- progess bar div ----------------- */
#p7GSpb {
	position:absolute;
	visibility:hidden;
}
/* ------------- placeholder div for loading image ---------- */
#p7GSah {
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
}

/*COUNTER*/
.p7GScounter {
	letter-spacing: normal;
	font-weight: normal;
	text-transform: lowercase;
}
.title {margin-left:0px;text-transform:uppercase;font-size:1.3em;color:#FFF;font-weight:bold;}
.stitle {font-size:1em;margin-top:20px;padding:2px 5px;background:#336699;color:#FFF;margin-left: 0px;}